Latest Vulnerabilities and Exploits



CVE ID:

CVE-2015-6967

Details:

Unrestricted file upload vulnerability in the My Image plugin in Nibbleblog before 4.0.5 allows remote administrators to execute arbitrary code by uploading a file with an executable extension, then accessing it via a direct request to the file in content/private/plugins/my_image/image.php.

References:

FULLDISC:20150902 NibbleBlog 4.0.3 - Code Execution - Not fixed
:http://seclists.org/fulldisclosure/2015/Sep/5
:http://blog.curesec.com/article/blog/NibbleBlog-403-Code-Execution-47.html
:http://packetstormsecurity.com/files/133425/NibbleBlog-4.0.3-Shell-Upload.html
:http://blog.nibbleblog.com/post/nibbleblog-v4-0-5/

ZeroDayLab Assigned Tags:

CODE EXECUTION
REMOTE